.wp-block-image:not(.is-style-rounded) > a,
.wp-block-image:not(.is-style-rounded) img {
  border-radius: 5px;
}

.footer.section.large-padding.bg-dark a {
  text-decoration: none;
  color: rgba( 255, 255, 255, 0.5 );
}

.footer.section.large-padding.bg-dark a:hover {
  color: #fff;
}

.blog-title a,
.blog-title a:active,
.blog-title a:hover {
  color: #2d2d2d;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.75em;
}

@media (max-width: 1040px) {
  .post-content {
    font-size: 19px;
  }
}

#map a {
text-decoration: none;
}

.ads{
		text-align: center;
		border-top: 1px solid #eee;		
		border-bottom: 1px solid #eee;
		padding: 25px 0 25px 0;
		margin: 50px 0 50px 0;
}

summary{
	text-align: center;	
}

hr.wp-block-separator {
	background: #eee;
	border: none;
	color: #767676;
	height: 2px;
	margin: 2em auto;
	width: 50%;
}

.post-content hr {
	background: #eee;
	border: none;
	color: #767676;
	height: 2px;
	margin: 2em auto;
	width: 50%;
}